<?php

declare(strict_types=1);

namespace App\Scolarite\Application\Command\DeleteAppreciationTemplate;

final readonly class DeleteAppreciationTemplateCommand
{
    public function __construct(
        public string $tenantId,
        public string $teacherId,
        public string $templateId,
    ) {
    }
}
